@echo off
title Duke Nukem 3D Saturn Music Pack
cls

echo Duke Nukem 3D Saturn Music Pack
echo Version 1.1
echo By Lobotomy Software
echo Compiled by Hendricks266
echo.
echo Use this batch file only if you want to play *without* the HRP!
echo Otherwise, make sure your duke3d.def file includes saturn.def.
echo.
pause
echo.
start eduke32 -hsaturn.def
exit
